* {
    margin: 0;
    padding: 0;
  }
  
  :root {
    font-family: 'Alice', serif;
    line-height: 150%;
    color: #573a37;
  }

  body {
    background-image: url(assets/bg.jpg);
    background-size: cover;
  }

  #page {
    box-sizing: border-box;
    width: 800px;
    padding: 24px;
    background-color: #f0e8c2;
    border-radius: 24px;
    margin: 48px auto 28px;
  }

img {
    border-radius: 16px;
}

main{
    padding: 24px;
}

section + section {
    margin-top: 24px;
  }

  #about p + p {
    margin-top: 12px;
  }
  

h1 {
    line-height: 140%;
    font-size: 40px;
}

h2 {
    font-size: 24px;
}

h1,
h2 {
  margin-bottom: 4px;
  color: #291b1a;
  line-height: 150%;
}

ul {
    padding-left: 24px;
  }

  footer {
    color: #f0e8c2;
    text-align: center;
    padding-bottom: 48px;
  }
  
  footer img {
    vertical-align: middle;
  }